local fn = _gn(0x0BE7F4E3CDBAFB28)
--- If useZ is false, only the 2D plane (X-Y) will be considered for calculating the distance.
-- Consider using this faster native instead: BUILTIN::VDIST - DVIST always takes in consideration the 3D coordinates.
function Global.GetDistanceBetweenCoords(x1, y1, z1, x2, y2, z2, useZ)
	return fn(x1, y1, z1, x2, y2, z2, useZ, _rf)
end
